print.dissimilarity {cluster} | R Documentation

## Print and Summary Methods for Dissimilarity Objects

### Description

Print or summarize the distances and the attributes of a `dissimilarity` object.

These are methods for the functions `print()` and `summary()` for `dissimilarity` objects. See `print`, `print.default`, or `summary` for the general behavior of these.

### Usage

    ## S3 method for class 'dissimilarity':
    print(x, ...)
    ## S3 method for class 'dissimilarity':
    summary(object, ...)
    ## S3 method for class 'summary.dissimilarity':
    print(x, ...)

### Arguments

`x, object` | a `dissimilarity` object or a `summary.dissimilarity` one for `print.summary.dissimilarity()`.
`...` | potential further arguments (require by generic).

### See Also

`daisy`, `dissimilarity.object`, `print`, `print.default`.

### Examples

     ## See  example(daisy)

     sd <- summary(daisy(matrix(rnorm(100), 20,5)))
     sd # -> print.summary.dissimilarity(.)
     str(sd)

[Package Contents]